<?php
$z[0]=Array("field","曲典尼玛观相湖,曲典尼玛观相湖",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","曲典尼玛观相湖位于距曲典尼玛寺不远处的冰川之下。相传，长时间站在湖边，可从湖中看到自己死后的脱生之地。信教群众把自己珍惜的东西投入湖中以祈祷来世幸福。离“观相湖”半公里处，有一股从山腰流出的泉水。相传此泉是莲花生赐给人类治疗百病的“甘露”，",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","曲典尼玛观相湖_岗巴县曲典尼玛观相湖旅游",358,435);
$z[2][4]['name']="title";
$z[3]=Array("field","",437,476);
$z[3][4]['name']="writer";
$z[4]=Array("field","",478,517);
$z[4][4]['name']="source";
$z[5]=Array("field","",519,559);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　曲典尼玛观相湖位于距曲典尼玛寺不远处的冰川之下。相传，长时间站在湖边，可从湖中看到自己死后的脱生之地。信教群众把自己珍惜的东西投入湖中以祈祷来世幸福。离“观相湖”半公里处，有一股从山腰流出的泉水。相传此泉是莲花生赐给人类治疗百病的“甘露”，能治多种急性病和传染病。  \n</p><p>　　<br clear=all>",561,892);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140422/13b139603M150-3M52.gif",894,979);
$z[7][4]['name']="litpic";

?>